//menu
.bg-menu-white{
  background: rgba($white, .8) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}
.bg-menu-header{
  background: rgba($header, .4) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.bg-menu-info{
  background: rgba($info, .4) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.bg-menu-success{
  background: rgba($success, .4) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.bg-menu-danger{
  background: rgba($danger, .4) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.bg-menu-warning{
  background: rgba($warning, .4) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.bg-menu-primary{
  background: rgba($primary, .4) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.bg-menu-secondary{
  background: rgba($secondary, .4) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.bg-menu-dark{
  background: rgba($dark, .4) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

.bg-menu-light{
  background: rgba($light, .4) !important;
  backdrop-filter: blur(6px);
  -webkit-backdrop-filter: blur(6px);
}

//preview
.bg-preview-white{
  background: rgba($white, .8) !important;
  border-top: 1px solid rgba($black, .5);
  border-bottom: 1px solid rgba($black, .5);
  border-radius: $border-radius;
  box-shadow: 0 0px 6px 0px rgba($black, .5);
}
.bg-table-preview-white{
  background: $white !important;
  border: 1px solid rgba($black, .5);
  box-shadow: 0 0px 6px 0px rgba($black, .5);
  border-radius: 5px;
}